Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 6106 - rpm -Uhvv kdebase-1.1.2-11
Summary: rpm -Uhvv kdebase-1.1.2-11
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdebase
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-19 23:20 UTC by first
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-01-17 18:56:54 UTC


Attachments (Terms of Use)

Description first 1999-10-19 23:20:39 UTC
file /usr/share/icons/desktop.xpm from install of
kdebase-1.1.2-11 conflicts with file from package
fvwm2-icons-2.2-5
file /usr/share/icons/folder.xpm from install of
kdebase-1.1.2-11 conflicts with file from package
fvwm2-icons-2.2-5

Comment 1 first 1999-10-19 23:21:59 UTC
i did a --force, i hope it doesn't mess up my fvwm;-)

Comment 2 Preston Brown 2000-01-17 18:56:59 UTC
No, this is unfortunately one of the side effects of the newer KDE.  But you
will not have damaged your fvwm2.

If you install a 6.1 fvwm2 RPM before upgrading KDE, this problem does not
manifest itself, so the official "boot the CD and upgrade" way of doing things
is unaffected.


Note You need to log in before you can comment on or make changes to this bug.